GH-CONFIG-LIST(1)

NAME
gh-config-list - Print a list of configuration keys and values

SYNOPSIS
gh config list [flags]

OPTIONS

-h, --host <string>
    Get per-host configuration

ALIASES
gh config ls

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-config(1)